This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 803805 - include shotwell into RHEL7
include shotwell into RHEL7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: distribution (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: beta
: 7.0
Assigned To: RHEL Product and Program Management
Ondrej Hudlicky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 12:55 EDT by Vladimir Benes
Modified: 2014-06-13 06:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:48:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-03-15 12:55:34 EDT
Description of problem:
we need shotwell in RHEL7, but there is nothing like that available in Alpha-1

Version-Release number of selected component (if applicable):
Alpha-1
Comment 1 Bill Nottingham 2012-03-15 13:21:28 EDT
CC'ing desktop lead.
Comment 3 Bill Nottingham 2012-04-13 12:34:41 EDT
I've included this in the comps file for Alpha 2.
Comment 4 Vladimir Benes 2013-01-15 08:38:38 EST
shotwell-0.13.1-1.el7.x86_64 in the tree
-> VERIFIED
Comment 5 Ludek Smid 2014-06-13 06:48:47 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.